html, body {height: 100%;}
body{
	padding:0;
	margin:0;
	font-family: 'PT Sans', Arial, sans-serif;
	font-size:14px;
	background-color:#E1E2E4;
}
a{
	text-decoration:none;
}
h1{
	color:#333333;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
}
h2{
	color:#333333;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
}
h3{
	color:#333333;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
}
img{
	border:0;
}
/*Styles*/
#main{
	-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.2);
}
#header{
	background: transparent url('../images/header-bg.png') 0 0 repeat-x;
	height:158px;
	position:relative;
	z-index:100;
}
#header .container{
	position:relative;
}

#header #logo a{
	background: transparent url('../images/mh-logo.png') 0 0 no-repeat;
	width:277px;
	height:119px;
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}

#header #top-line{
	height:30px;
}
#header #top-line span.tlink{
	line-height:30px;
	border-right:1px solid #555555;
	text-align:center;
	display:block;
	height:30px;
}
#header #top-line a{
	color:#fff;
	font-size:11px;
}
#header #top-line .link a{
	padding-right:15px;
}
#header #top-line a.arrow, #translateBlock .goog-te-gadget-simple a{
	background: transparent url('../images/down-arrow.png') right 3px no-repeat;
}
#header #top-line a.right-arrow{
	background: transparent url('../images/right-arrow.png') right 3px no-repeat;
}
#header #top-line a:hover, #header #top-line a.active, #header #top-line a.blue-link{
	color:#31c0ff;
}

#header #cta-line{
	height:71px;
	line-height:69px;
	overflow:hidden;
}
#header #cta-line a.fb-link{
color:#31c0ff;
font-weight:bold;
font-size:17px;
background: transparent url('../images/fb-icon.png') right center no-repeat;
padding:10px 34px 10px 0;
}
#header #cta-line a.fb-link:hover{
	text-decoration:underline;
}
#header #cta-line .login-links{
}
#header #cta-line .login-links a{
	color:#07c8c5;
	font-weight:bold;
	font-size:13px;
}
#header #cta-line .login-links a:hover{
	color:#ffffff;
}
#header #cta-line .login-links a:first-child{
	padding-right:8px;
	border-right:1px solid #555555;
	margin-right:8px;
}
#header #cta-line .login-links a.btn-green{
	color:#212123;
	font-weight:bold;
	font-size:13px;
    margin-left:10px;
}
#header #cta-line .cta-links{
	text-align:right;
}
#header #cta-line .cta-links a{
	margin-left:20px;
}
#header #nav-line{
	height:50px;
}
#header #nav-line ul {
	list-style: none;
	display: block;
	width: 100%;
	font-size: 0px;
}
#header #nav-line ul li {
	list-style: none;
	display: inline-block;
	font-size: 0px;
}
#header #nav-line ul li a {
	display: block;
	font-size:16px;
	line-height:50px;
	color:#171717;
	font-weight:bold;
	background: transparent url('../images/nav-arrow.jpg') 95% no-repeat;
	text-transform:uppercase;
	padding-left: 10px;
}
.nav-last-item {
	background-position: right !important;
}

.nav-1 { width: 16% !important; }
.nav-2 { width: 24% !important; }
.nav-3 { width: 23.5% !important; }
.nav-4 { width: 12.5% !important; }
.nav-5 { width: 24% !important; }

.nav-1 a { padding-left: 0px !important; }

#header #nav-line ul li:last-child {
	margin-right: 0px;
}
#header #nav-line a:hover, #header #nav-line a.active{
	color:#31c0ff;
}

/*Main Banner*/
#main-banner{
	background: #212121 url('../images/au-banner-bg.jpg') center 0 no-repeat;
	height:599px;
	width:100%;
	float:left;
	position:relative;
	top:-7px;
}
#main-banner>.container{
	position:relative;
	height:100%;
}
#main-banner h2{
	font-size:42px;
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	top:140px;
}
#main-banner h2>span{
	display:block;
	padding-left:100px;
}
#main-banner #banner-search{
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	top: 320px;
	height:250px;
	background-color:transparent;
}
#main-banner #banner-search .banner-tab{
	background:transparent url('../images/tab-transparent.png') repeat 0 0;
	display:block;
	width:33.3334%;
	float:left;
	color:#fff;
	line-height:60px;
	font-size:18px;
	height:60px;
	text-transform:uppercase;
}
#main-banner #banner-search .banner-tab.active{
	background-color:#161616;
}
#main-banner #banner-search .banner-tab>span{
	margin-left:20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:35px;
	height:35px;
	background-color:#c4ebfd;
	color:#171717;
	font-weight:bold;
	display:inline-block;
	text-align:center;
	line-height:35px;
	margin-right:10px;
}
#main-banner #banner-search .banner-tab.active>span{
	background-color:#07c8c5;
}
#main-banner #banner-search .banner-content{
	background-color:#212121;
	height:219px;
}
#main-banner #banner-search .banner-content>div{
	padding:20px 20px;
}
#main-banner #banner-search .fields {
	padding:10px;
}
#main-banner #banner-search .fields label{
	color:#fff;
	display:block;
	font-weight:bold;
	font-size:13px;
}
#main-banner #banner-search .search-btn{
	margin:0 auto;
	display:block;
	position:relative;
	top:40px;
}
#main-banner #banner-search .search-btna{
	margin:0 10px;
	position:relative;
	top:87px;
	text-align: center;
	display:inline;
	padding: 15px 35px!important;
}
#main-banner #banner-search .fields input, #main-banner #banner-search .fields select{
	width:100%;
}

/*Main Content*/
.container-full{
	background-color:#f8f8f8;
}
#content h1{
	padding-bottom:0;
}
#content{
	margin-bottom:50px;
	color:#656565;
}
#content strong{
	color:#212121;
}
#content>.container{
	margin-top:50px;
}


/*Carousel*/
#content .hotoffers-link a{
	z-index:200;
}
#content #offers-carousel{
	position:relative;
	width:618px;
	height:260px;
	background-color:#ffffff;
}
#content #offers-carousel .carousel{
	width:618px;
	height:260px;
	overflow:hidden;
}
#content #offers-carousel .carousel ul{
	width:618px;
	height:215px;
	overflow:hidden;
	margin:0;
}
#content #offers-carousel .carousel li{
	width:618px;
}
#content #offers-carousel .carousel li .img-holder{
	height:215px;
	width:359px;
	overflow:hidden;
	float:left;
}
#content #offers-carousel .carousel li .inner{
	background:transparent url('../images/carousel-inner.jpg') repeat-y 0 0;
	float:left;
	width:259px;
	height:215px;
}
#content #offers-carousel .carousel li .inner a{
	color:#fff;
}
#content #offers-carousel .carousel li .inner h2{
	color:#fff;
	padding:0 10px;
	text-transform:uppercase;
	font-size:38px;
	margin-top:30px;
	margin-bottom:5px;
}
#content #offers-carousel .carousel li .inner h2>span{
	color:#07c8c5;
}
#content #offers-carousel .carousel li .inner p{
	color:#fff;
	padding:0 10px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	margin:0;
}
#content #offers-carousel .carousel li .inner p span{
	font-size:18px;
}
#content #offers-carousel .carousel .unoSliderNav{
	text-align:center;
}
#content #offers-carousel .carousel .unoSliderNav span.current {
color: #1389be;
}
#content #offers-carousel .overlay{
	position:absolute;
	background:transparent url('../images/hot-offers-overlay.png') no-repeat 0 0;
	width:618px;
	height:215px;
	left:-15px;
	z-index:100;
	margin: 0;
}
#content #offers-carousel .carousel-next{
	position:absolute;
	width:29px;
	height:20px;
	bottom:60px;
	right:10px;
	z-index:100;
	display:block;
	border:0px;
	text-decoration:none;
}
#content #offers-carousel .carousel-next>img{
	border:0px;
}

/*Price Match*/
#content #price-match{
	border:1px solid #ccc;
	height:260px;
	width:310px;
}
#content #price-match h2{
	background:transparent url('../images/price-match-heading.jpg') right bottom no-repeat;
	width:184px;
	height:63px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}
#content #price-match p{
	text-transform:uppercase;
	font-size:15px;
	color:#878787;
	font-weight:bold;
	width:210px;
	line-height:20px;
	margin:0;
}
#content #price-match p>a>span{
	color:#212121;
}

/*Main Content */
#content .testimonials{
	height:220px;
}
#content .testimonials ul{
	list-style:none;
	
}
#content .testimonials .testimonial-inner{
	text-align:center;
	color:#212121;
	font-style:italic;
	font-size:15px;
	padding:30px 30px 10px;
}
#content .testimonials .testimonial-inner .testimonial-open, #content .testimonials .testimonial-inner .testimonial-close{
	padding:0 10px;
}
#content .testimonials .testimonial-inner .testimonial-open{
	background: transparent url('../images/quote-open.png') no-repeat center center;
}
#content .testimonials .testimonial-inner .testimonial-close{
	background: transparent url('../images/quote-close.png') no-repeat center center;
}
#content .testimonials .testimonial-inner .testimonial-author{
	display:block;
	color:#656565;
	font-style:normal;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:10px;
}
#content .body-logo{
	position:relative;
	left:-70px;
	float:left;
	top: 20px;
}

/*Motorhome Box*/
#content .top-content-inner{
	float:left;
	width:330px;
	left:-40px;
	position:relative;
	padding:10px 0;
}
#content .motorhome-box{
	margin-bottom:20px;
}
#content .motorhome-box>.motorhome-box-inner{
	width:200px;
	margin:0 auto;
}
#content .motorhome-box h4{
	margin:15px;
	background:url('../images/right-arrow-green.png') right top no-repeat;
	font-size:14px;
	padding-right:20px;
	font-weight:bold;
	text-transform:uppercase;
}
#content .motorhome-box h4 span{
	font-size:16px;
	display:block;
}
#content .motorhome-box h4>a{
	color:#2d3542;
}
#content .motorhome-box h4>a:hover{
	color:#1388bd;
}
#content .side-link-box{
	background:transparent url('../images/sidelink-bg.png') -1px 0 repeat-y;
	padding:9px 0;
}
#content .side-link-box .side-link img{
	margin:7px 0;
	opacity: .85;
	-webkit-transition: opacity .5s ease-out; 
	-moz-transition: opacity .5s ease-out; 
	-o-transition: opacity .5s ease-out;
}
#content .side-link-box .side-link:hover img{
	opacity:1;
}
#content .spec-box{
	border:1px solid #ccc;
	margin-bottom:10px;
}
#content .spec-box .spec-box-inner{
	text-transform:uppercase;
	font-size:15px;
	font-weight:bold;
	color:#172632;
	padding:20px 15px;
}
#content .spec-box .spec-box-inner>span{
	display:block;
	color:#1bb8ff;
}
#content .blue-link{
	color:#1388bd;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	display:block;
	float:right;
	padding-right:25px;
	line-height:40px;
}

#home-link-box .home-link-inner{
	padding:0 5px;
	color: #757575;
}
#home-link-box .home-link-inner a>h4{
	background:transparent url('../images/nav-arrow-right.jpg') no-repeat right center;
	line-height:21px;
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
	color:#333333;
}
#home-link-box .home-link-inner a:hover>h4{
	color:#1bb8ff;
}
#home-link-box .home-link-inner a>img{
	opacity: .85;
	-webkit-transition: opacity .5s ease-out;
}
#home-link-box .home-link-inner a:hover>img{
	opacity: 1;
}	
/*Popular Footer*/
#popular-footer{
	background: #f6f6f6 url('../images/popular-footer-bg.jpg') center 0 no-repeat;
	height:240px;
}
#popular-footer>div{
	padding-top:50px;
}
#popular-footer h3{
	color:#333333;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
}
#popular-footer a{
	line-height:20px;
	margin:15px 0;
	display:block;
	padding-left:30px;
	color:#5b6975;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
}
#popular-footer a:hover{
	color:#31c0ff;
}
/*Footer*/
#footer{
	margin-top:24px;
}
#footer>.container{
	position:relative;
}
#footer #footer-logo a{
	background: transparent url('../images/footer-logo.png') 0 0 no-repeat;
	width:270px;
	height:168px;
	position:absolute;
	text-indent:-9999px;
	display:block;
	right:80px;
	top:-24px;
}
#footer #footer-line{
	height:60px;
	line-height:60px;
	background-color:#333333;
}
#footer #footer-line .breadcrumbs a{
	color:#d5d5d5;
}
#footer #footer-line .breadcrumbs>span{
	background:transparent url('../images/breadcrumb-bg.png') center center no-repeat;
	color:#fff;
	display:inline-block;
	width:110px;
	height:100%;
	padding-left:10px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
}

#footer #footer-content{
	background-color:#171717;
	min-height:200px;
}
#footer #footer-content .footer-links{
	padding-right:10px;
}
#footer #footer-content .footer-links h4{
	color:#07c8c5;
	text-transform:uppercase;
}
#footer #footer-content .footer-links ul{
	list-style:none;
	padding-left:0;
}
#footer #footer-content .footer-links li{
	line-height:27px;
}
#footer #footer-content .footer-links li.twitter{
	background:transparent url('../images/twitter-footer-icon.png') 0 center no-repeat;
	line-height:40px;
	padding-left:32px;
}
#footer #footer-content .footer-links li.facebook{
	background:transparent url('../images/facebook-footer-icon.png') 0 center no-repeat;
	line-height:40px;
	padding-left:32px;
}
#footer #footer-content .footer-links a{
	color:#d5d5d5;
	font-size:12px;
}
#footer #footer-content .footer-links a:hover{
	color:#31c0ff;
}
#footer #footer-content .footer-cta{
	position:relative;
	top:97px;
}
#footer #footer-content .footer-cta h3{
	color:#07c8c5;
	font-size:18px;
	text-transform:uppercase;
	margin:5px 0 17px;
}
#footer #footer-content .footer-cta h4{
	font-size:12px;
	text-transform:uppercase;
	margin:0;
	color:#07c8c5;
}
#footer #footer-content .footer-cta h4 a{
	color:#07c8c5;
}
#footer #footer-content .bottom-line{
	border-top:1px solid #333333;
	margin-top:20px;
	padding-top:10px;
	padding-bottom:20px;
}
#footer #footer-content .bottom-line p, #footer #footer-content .bottom-line a{
	color:#a4a4a4;
	text-transform:uppercase;
	font-size:10px;
}

/*Utility*/
ul.blue-tick{
	padding-left:0;
}
ul.blue-tick li{
	list-style:none;
	background:transparent url('../images/blue-tick.png') 0 center no-repeat;
	padding:3px 0;
	padding-left:40px;
	margin:15px 0;
}
.box-top{
	padding-top:20px!important;
}
.shadow{
	border:1px solid #ccc;
	-webkit-box-shadow:  0px 0px 1px 1px #ddd;
  box-shadow:  0px 0px 1px 1px #ddd;
	margin-bottom:2px;
}

.blue-link:hover{
	text-decoration:underline;
}
.blue-arrow{
	background:transparent url('../images/right-arrow-blue.png') right center no-repeat;
}
.hr{
	border-top:1px solid #ccc;
}
.rr{
	border-right:1px solid #ccc;
}
.leftcolrule{
	background-repeat:repeat-y;
	background-position:600px 0;
	background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAMzMzP///yH5BAEAAAEALAAAAAABAAEAAAICRAEAOw==);
}
.padded{
	padding:0px 30px;
}
.padded.motorhome{
	padding:20px 20px;
}
/*Buttons*/
.btn{
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	line-height:100%;
	display:inline-block;
	padding:8px 10px;
	font-weight:bold;
	color:#212121;
	background-color:#fff;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
}
.btn-large{
	padding:13px 12px;
	font-weight:bold;
	font-size:14px;
}
.btn-massive{
	padding:15px 50px;
	font-weight:bold;
	font-size:20px;
}
.btn-green{
	color:#212121;
	background-color:#07c8c5;
}
.btn-green:hover{
	color:#212121;
	background-color:#fff;
}
.btn-black{
	color:#31c0ff;
	background-color:#070707;
}
.btn-black:hover{
	color:#070707;
	background-color:#31c0ff;
}

/*icons*/
a.icon-key{
	background:transparent url('../images/icons/icon-key.png') no-repeat 0 center;
}
a.icon-hire{
	background:transparent url('../images/icons/icon-hire.png') no-repeat 0 center;
}
a.icon-transfer{
	background:transparent url('../images/icons/icon-transfer.png') no-repeat 0 center;
}
a.icon-internet{
	background:transparent url('../images/icons/icon-internet.png') no-repeat 0 center;
}
a.icon-camping{
	background:transparent url('../images/icons/icon-camping.png') no-repeat 0 center;
}
a.icon-pack{
	background:transparent url('../images/icons/icon-pack.png') no-repeat 0 center;
}
a.icon-bike{
	background:transparent url('../images/icons/icon-bike.png') no-repeat 0 center;
}
a.icon-testimonials{
	background:transparent url('../images/icons/icon-testimonials.png') no-repeat 0 center;
}
a.icon-offers{
	background:transparent url('../images/icons/icon-offers.png') no-repeat 0 center;
}
a.icon-contact{
	background:transparent url('../images/icons/icon-contact.png') no-repeat 0 center;
}
a.icon-driving{
	background:transparent url('../images/icons/icon-driving.png') no-repeat 0 center;
}
a.icon-blog{
	background:transparent url('../images/icons/icon-blog.png') no-repeat 0 center;
}
a.icon-search{
	background:transparent url('../images/icons/icon-search.png') no-repeat 0 center;
}
/*Custom Cols*/
.col3.colsmaller{
	width: 22.66%!important;
}
.col3.colbigger{
	width: 29.66%!important;
}

#left-col input[type=text]{
	padding:5px;
}

/* Modals */
.modal-background {
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.42);
}
.modal-background .modal-box {
	background: #FFF;
	border: 1px solid #ccc;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
	width: 450px;
	margin-top: 200px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.modal-background .modal-box h1 {
	font-size: 24px !important;
	line-height: 40px !important;
	padding: 0px;
	padding-left: 50px;
	padding-right: 50px;
	margin: 0px;
	margin-top: 9px;
}
.modal-background .modal-box img {
	margin-top: 15px;
	margin-bottom: 13px;
}

#vehicle-booking p.sendsummary
{
	text-align:right;
	padding-bottom:5px;
}